[ MarkoBalkan @ 11.05.2010. 15:26 ] @
imam instaliran gmp paket i to verziju 4.x.
nalazi se u math.
za instalaciju jednog paketa konkretno radi se o ghc (haskell kompajleru), potrebna je verzija 5.

ako probam maknuti 4.x sa pkg_remove, neda mi jer drugih 9 paketa zahtjeva 4.x verziju, među njima i kde.
ne ide ni update.
[ [email protected] @ 17.05.2010. 19:32 ] @
Code:

http://wiki.freebsd.org/portupgrade